<!DOCTYPE html>
<html lang="es">

    <head>
        <meta charset="utf-8">
        <!-- Tell the browser to be responsive to screen width -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Favicons -->
        <link href="/img/favicon.ico" rel="icon">
        <title>{{titulo}}</title>
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <!-- Bootstrap Core CSS -->
        <link href="/assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
        <!-- Custom CSS -->
        <link href="/css/style_1.css" rel="stylesheet">
        <!-- You can change the theme colors from here -->
        <link href="/css/colors/blue.css" id="theme" rel="stylesheet">
        <!--Subir foto-->
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" ></script>
        <script src="/assets/plugins/jquery/jquery.min.js"></script>
        <script src="/javascripts/jquery.validate.min.js" type="text/javascript"></script> 
        <!--Data TAbles-->
        <script type="text/javascript"  src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
        <script type="text/javascript"  src="https://cdn.datatables.net/plug-ins/1.10.19/i18n/Spanish.json"></script>
    </head>

    <body class="fix-header fix-sidebar card-no-border">
        <!-- ============================================================== -->
        <!-- Main wrapper - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <div id="main-wrapper">
            <!-- ============================================================== -->
            <!-- Topbar header - style you can find in pages.scss -->
            <header  class="topbar" style='background: linear-gradient(45deg, rgba(29, 224, 153, 0.8), rgba(29, 200, 205, 2))'>
                <nav class="navbar top-navbar navbar-toggleable-sm navbar-light">

                    <!-- ============================================================== -->
                    <div class="navbar-collapse">
                        <!-- ============================================================== -->
                        <!-- toggle and nav items -->
                        <!-- ============================================================== -->
                        <ul class="navbar-nav mr-auto mt-md-0 ">
                        </ul>
                        <!-- ============================================================== -->
                        <!-- User profile and search -->
                        <!-- ============================================================== -->
                        <ul class="navbar-nav my-lg-0">
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark" href="/user_info">
                                    <img src="./images/personaPerfil/{{usuario.foto}}" alt="user" class="profile-pic m-r-5" style="width: 50px; height: 50px; border-radius: 100%;" />{{nombre}}</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                                    <i class="fa fa-info-circle m-r-10" aria-hidden="true"></i>Informacion</a>
                                <div class="dropdown-menu">
                                    <a class="dropdown-item" href="/user_info">Editar Perfil</a>
                                    <a class="dropdown-item" href="/cerrar_sesion">Salir</a>
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark" href="#">.</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </header>
            <!-- ============================================================== -->
            <!-- End Topbar header -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- Left Sidebar - style you can find in sidebar.scss  -->
            <!-- ============================================================== -->
            <aside class="left-sidebar">
                <!-- Sidebar scroll-->
                <div class="scroll-sidebar">
                    <!-- Sidebar navigation-->
                    <nav class="sidebar-nav">
                        <ul id="sidebarnav">
                            <li>
                                <a href="/" class="waves-effect"><i class="fa fa-columns m-r-10" aria-hidden="true"></i>Inicio</a>
                            </li>
                            <li>
                                <a href='/admin_clientes' class="waves-effect"><i class="fa fa-user m-r-10" aria-hidden="true"></i>Clientes</a>
                            </li>
                            <li>
                                <a href="/admin_cancha" class="waves-effect"><i class="fa fa-table m-r-10" aria-hidden="true"></i>Cancha</a>
                            </li>

                            <li>
                                <a href="/admin_horario" class="waves-effect"><i class="fa fa-clock-o m-r-10" aria-hidden="true"></i>Horarios</a>
                            </li>
                        </ul>
                    </nav>
                    <!-- End Sidebar navigation -->
                </div>
                <!-- End Sidebar scroll-->
            </aside>

            <div class="page-wrapper">
                {{> (lookup . 'partial')}} 
                <!-- ============================================================== -->
                <!-- footer -->
                <!-- ============================================================== -->
                <footer class="footer text-center">
                   &copy; 2019 Copyright <strong>Calva&Calva</strong>. 
                </footer>
            </div>
        </div>
        <!-- Bootstrap tether Core JavaScript -->
        <script src="/assets/plugins/bootstrap/js/tether.min.js"></script>
        <script src="/assets/plugins/bootstrap/js/bootstrap.min.js"></script>
        <!-- slimscrollbar scrollbar JavaScript -->
        <script src="/js/jquery.slimscroll.js"></script>
        <!--Wave Effects -->
        <script src="/js/waves.js"></script>
        <!--Menu sidebar -->
        <script src="/js/sidebarmenu.js"></script>
        <!--stickey kit -->
        <script src="/assets/plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
        <!--Custom JavaScript -->
        <script src="/js/custom.min.js"></script>
        <!-- ============================================================== -->
        <!-- This page plugins -->
        <!-- ============================================================== -->
        <!-- Flot Charts JavaScript -->
        <script src="/assets/plugins/flot/jquery.flot.js"></script>
        <script src="/assets/plugins/flot.tooltip/js/jquery.flot.tooltip.min.js"></script>
        <script src="/js/flot-data.js"></script>
        <!-- ============================================================== -->
        <!-- Style switcher -->
        <!-- ============================================================== -->
        <script src="/assets/plugins/styleswitcher/jQuery.style.switcher.js"></script>
    </body>

</html>
